Disambiguation evidence for RFC 5044 via surface form

"RFC 5044"

Triples (3)

Triples where some other subject referred to this entity as "RFC 5044".

iWARP → isSpecifiedIn →
"RFC 5044"
↳ resolves to RFC 5044
ⓘ
RFC 5046 → relatedRFC →
"RFC 5044"
↳ resolves to RFC 5044
ⓘ
RFC 5049 → relatedTo →
"RFC 5044"
↳ resolves to RFC 5044
ⓘ